/* --- Abfallratgeber ----------------------------------------------------------- externe Klassen */
@import 'bootstrap.css';
@import 'lightbox.css';
@import 'slick.css';
/* -------------------------------------------------------------------- allgemeine Formatierungen */
body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.1em;
	color: #555;
}
small, .small {
    font-size: 0.75em;
}

.big {
    font-size: 1.2em;
}

.bild_links {float:left; margin-right: 5px; margin-bottom: 5px;}
.bild_rechts {
    float: right;
    margin-left: 5px;
}

.clearfix{
	clear: both;
}

#barrierefreiheit {
	display: inherit;
	float: right;
	margin-right: 1em;
	
	}
	
	# barrierefreiheit img {
		
	height: 18px;
	width: auto;	
	}

.clearfix:after {
	content: ".";
	visibility: hidden;
	height: 0;
	line-height: 0;
	display: block;
	clear: both;
}
.box_content_zweispaltig {
    max-width: 630px;
    width: auto;
	height: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.box_content_zweispaltig_links_35 {
    width: 30%;
	height: auto;
	float: left;
}

.box_content_zweispaltig_rechts_60 {
    width: 60%;
	height: auto;
	float: right;
}


/* ---------- Word Press-Einstellungen ----------- */
.clear_all { clear:both; }
#aside h2 { margin-top: 20px; }

/* ---------------------------------------------------------------------- Tabellen */
table{
	border-top: 1px solid #a2a2a2;
}
table > thead > tr > th{
	border: 1px solid #a2a2a2;
	border-bottom: 1px solid #a2a2a2;
  	color: #fff;
    background: #669900;
}
table > tbody > tr > td{
	border: 1px solid #a2a2a2;
}
table-striped > tbody > tr:nth-of-type(odd){
    background-color: #e6e6e6;
}

/* neu */
th, td {
	margin: auto;
}

td img {
	display: block;
	margin: auto;
}
.titel {
    font-size: 2.8em;
    color: #c27241;
    letter-spacing: 1px;
    margin: 30px 0 -23px 0;
    margin: 0px 0 0px 0;
    margin-bottom: 0px;
    font-stretch: semi-condensed;
    background-color: #ffffff;
    height: 1.3em;
    padding-top: 10px;
    margin-bottom: -35px;
	margin-top: -35px;
}
/* ---------------------------------------------------------------------- Grundstruktur */
header#kopf,article,footer{
	margin-bottom: 12px;
}

header#kopf,header nav{}
header#kopf .wappen{
    text-align: right;
} 

header#kopf .wappen_horizontal {
    text-align: right;
}
header#kopf .wappen_vertikal {
    display: none;
}

main iframe.klein {
		display:none;
	}
	
section img {margin-bottom: 5px;}

article header{
	padding-left: 0px;
}
article section header{
	padding-left: 0px;
}
article section{
	margin-top: 12px;
	margin-left: 0px;
}

/* neu */
aside h2 {
	margin: 20px 0 0 0;	
}

footer{
	color: #fff;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.col-lg-12{
	padding-left: 0px;
	padding-right: 0px;
}
.img-wrapper,
.content-wrapper{
	width: calc(100% + 12px);
	margin-left: -6px;
}
.content-wrapper-inner{
	padding-left:0;
	padding-right: 0;
}
/* ---------------------------------------------------------------------- Abstände */
.padding-top-6{
	padding-top: 6px;
}
.padding-top-12{
	padding-top: 12px;
}
.padding-top-24{
	padding-top: 24px;
}
.padding-bottom-6{
	padding-bottom: 6px;
}
.padding-left-6{
	padding-left: 6px;
}
.padding-right-6{
	padding-right: 6px;
}

.padding-bottom-12{
	padding-bottom: 12px;
}
.padding-left-12{
	padding-left: 12px;
}
.padding-right-12{
	padding-right: 12px;
}
.padding-bottom-24{
	padding-bottom: 24px;
}
.margin-top-24 {
	margin-top: 24px;	
}
.margin-bottom-24 {
	margin-bottom: 24px;	
}
/* ---------------------------------------------------------------------- Bootstrap Carousel */
.carousel-control:hover, .carousel-control:focus {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=100);
    outline: 0;
    opacity: 1.0;
}
.carousel-inner > .item img{
    width: 100%;
	max-width: 100%;
}
.carousel-inner > .item p a{
    color: #fff;
}
.carousel-caption{
    position: relative;
	z-index: 1000;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 24px;
    padding-bottom: 18px;
	padding-left: 24px;
	padding-right: 24px;
    color: #fff;
    text-align: left;
    text-shadow: 0 0 0 rgba(0, 0, 0, .0);
	background: #669900;
	margin-top: 3px;
}
.carousel-control{
    position: absolute;
	z-index: 999;
    top: 0;
    bottom: 0;
    left: 0;
    width: 63px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 0 0 rgba(0, 0, 0, .0);
    filter: alpha(opacity=0);
    opacity: .0;
}
.carousel-control.left{
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0)), to(rgba(0, 0, 0, .0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right{
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0)), to(rgba(0, 0, 0, .0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-indicators-wrapper{
	position: relative;
	z-index: 1000;
	height: 36px;
}
.carousel-indicators{
    position: absolute;
	top: 12px;
    left: 50%;
	bottom: 0;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.carousel-indicators li{
    display: inline-block;
    width: 14px;
    height: 14px;
    text-indent: -999px;
    cursor: pointer;
    background: #e6e6e6;
	margin: 0;
}
.carousel-indicators .active{
    width: 14px;
    height: 14px;
    background: #555;
	margin: 0;
}
/* ---------------------------------------------------------------------- HTags */
h1,h2,h3,h4{
	margin: 0;
	padding: 0;
	color: #555;  
}
h1{
	font-size: 1.45em;
}
h2{
	font-size: 1.25em;
	font-weight: 700;
}
.box-weitere-infos h2 {
	color: #fff; 
}
h3{
	font-size: 1.0em;
	font-weight: 700;
}
h4{
	font-size: 1.0em;
}

main h2 + h3 {
	margin: 10px 0 0 0;	
}

main h2, main h3 {
	margin: 0 0 7px 0;
}

/* ---------------------------------------------------------------------- Texte */
.txt-size-xxl{
	font-size: 1.6em;
}
.txt-size-l{
	font-size: 1.45em;
}
.txt-size-m{
	font-size: 1.2em;
}
.txt-size-s{
	font-size: 1.1em;
}
.txt-size-xs{
	font-size: 0.9em;
}
.txt-size-xxs{
	font-size: 0.75em;
}
.txt-weight-xxl{
	font-weight: 900;
}
.txt-weight-l{
	font-weight: 800;
}
.txt-weight-m{
	font-weight: 700;
}
.txt-weight-s{
	font-weight: 600;
}
.txt-weight-normal{
	font-weight: normal;
}
.txt-uppercase{
	text-transform: uppercase;
}
.txt-shadow{
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
}
.txt-kursiv{
	 font-style:italic
}

/* ---------------------------------------------------------------------- Farben */
.color-red{
	color: red;
}
.color-white{
	color: #fff;
}
.color-light-blue{
	color: #c27241;
}
.color-dark-blue{
	color: #c27241;
}
.color-light-gray{
	color: #e6e6e6;
}
.color-dark-gray{
	color: #555;
}
.color-btn-green{
	color: #669900;
}
.color-btn-blue{
	color: #81d0f5;
	margin-left: 5px;
}
.bg-white{
	background: #fff;
}
.bg-red{
	background: red;
}
.bg-light-blue{
	background: #555;
}
.bg-dark-blue{
	background: #225FA0;
}
.bg-light-gray{
	background: #e6e6e6;
}
.bg-dark-gray{
	background: #555;
}
.bg-light-orange{
	background: #fae3d5;
}
.bg-dark-orange{
	background: #ff9914;
}
/* ---------------------------------------------------------------------- Links */
a.bild_doppelpfeil{
	background: url(../../responsive/bilder/inhalt/punkt_grau.gif) no-repeat center left;
	padding: 0 0 0 12px;
}

.titel a {
	color: #c27241;
}
/* ---------------------------------------------------------------------- Formulare */
input[type="text"], input[type="password"], input[type="email"], textarea, select{
    padding: 2px 2px;
    outline: none;
    background: #fff;
    text-indent: 4px;
    color: #555;
    border: solid 1px #c27241;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
/* --------------------------------------------- Searchform */
input#search_submit{
    border: 0;
	background: url(../../responsive/bilder/arrow_neu.png) no-repeat;
}
input#suche{
    border: 1px solid #5d5c5c;
	font-size: 0.9em;
    height: 20px;
}
/* ---------------------------------------------------------------------- Navigation - Header */
#navi_meta{
	font-size: 0.75em;
}
#navi_meta ul{
	margin: 0;
	padding: 0;
}
#navi_meta ul li{
	padding: 4px;
}
#navi_meta ul li:first-child{
	padding-left: 0;
}
#navi_meta ul li a{
	color: #555;
}
#navi_meta ul li{
	display: inline-block;
}
#navi_meta img{
	height: 15px;
}

/* ---------------------------------------------------------------------- Navigation - Mega Menu */
#mobile-btn-open{
	color: #e6e6e6;
	margin-top: 10px;
	float: left;
}
#mobile-btn-close{
	margin: 16px 0 0 256px;
	color: #fff;
}
#mobile-btn-open,
#mobile-btn-close{
	cursor: pointer;
	display: none;
}
#mobile-btn-open .glyphicon{
    font-size: 30px;
}
#mobile-btn-close .glyphicon{
    font-size: 20px;
}
#icon-nav{
	padding-left: 20px;
}
#icon-nav a{
	float: left;
	padding: 10px 5px 5px 0;
}

/* --------------------------------------------- first stage (menu) */
nav#nav-main{
	margin-top: 40px;
	border-bottom: 13px solid #669900;
}
nav#nav-main > ul{
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-top: 1px solid #669900;
}
nav#nav-main a{
	display: block;
	color: #555;
	text-decoration: none;
}
nav#nav-main li,
nav#nav-main li:last-child{
	font-size: 1.3em;
	width: 19.5%;
	text-transform: uppercase;
	display: inline-block;
	color: #555;
	list-style: none;
	transition: 0.5s;
}
nav#nav-main li{
	border-left: 1px solid #e6e6e6;
}
nav#nav-main li:first-child{
	border-left: 0px solid #e6e6e6;
}
nav#nav-main > ul > li > a{
	padding: 17px 0;
}
nav#nav-main ul > li.submenu > a:after{
	position: relative;
	float: right;
	content: '';
	margin-right: 16px;
	margin-top: 4px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #669900;
	border-bottom: 5px solid transparent;
}
nav#nav-main ul > li.submenu:hover > a:after{
	margin-top: 0px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid #669900;
}
nav#nav-main ul > li.submenu.ein{
	background: #ebebeb;
}
nav#nav-main > ul > li a:hover{
	color: #669900;
}
nav#nav-main > ul > li a.active{
	color: #669900;
}
nav#nav-main ul > li.liausblenden{
	display: none;
}

/* ---------------------------- second stage (mega-menu) */
nav#nav-main ul.megamenu{
	position: absolute;
	width: calc(100% + 2px);
	top: -9999px;
	left: -1px;
	padding: 15px 10px;
	background: #669900;
	text-align: left;
	z-index: 1;
}
nav#nav-main ul li:hover ul.megamenu{
	top: 100%;
}
nav#nav-main > ul > li ul.megamenu li a.active{
	color: #fff;
	text-decoration: underline;
}

/* ---------------------------- third stage (child menus in the mega-menu) */
nav#nav-main .megamenu li{
	display: block;
    font-size: 0.9em;
	line-height: 20px;
	text-transform: none;
	border: 0px solid #e6e6e6;
	width: auto;
}
nav#nav-main .megamenu li.bereich{
	/* font-size: 0.85em;  */
	font-size: 0.9em;
	/* font-weight: 700; */
	font-weight: 500; 
}
nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}
nav#nav-main .megamenu li a{
	color: #fff;
	margin: 0 0 10px 10px;
}
nav#nav-main .megamenu li a:hover{
	color: #fff;
	text-decoration: underline;
}
/* ---------------------------------------------------------------------- Navigation - Aside (Themenseite) */
ul.slidemenu{
	margin: 0;
	padding: 20px 0 0 0;
}
ul.slidemenu li{
	padding: 10px 6px;
	border-bottom: 1px solid #555;
}
ul.slidemenu li:last-child{
	border-bottom: 0px solid #555;
}
ul.slidemenu li a{
	color: #555;
}
ul.slidemenu li.active{
	background: #e6e6e6;
}
ul.slidemenu li ul.accordion{
	line-height: 1.42em;
    list-style: url(../../responsive/bilder/inhalt/punkt_grau.gif);
	margin-top: 12px;
    margin-bottom: 6px;
	margin-left: 0px;
	padding-left: 24px;
	display: none; 
}
ul.slidemenu li ul.accordion li{
	padding: 3px 0;
	border-bottom: 0px solid #555;
}
ul.slidemenu li ul.accordion li ul{
	padding-left: 14px;
}
ul.slidemenu li ul.accordion li ul li:first-child{
	padding: 10px 0 0 0;
}

/* ----------  neu ohne Aufklappen ---------- */
ul.slidemenu1 {padding: 20px 0px 0px; color: #555; list-style-type: none;}
ul.slidemenu1 li {
    padding: 10px 6px;
    border-bottom: 1px solid #555;
}
ul.slidemenu1 li:last-child{
	border-bottom: 0px solid #555;
}
ul.slidemenu1 li a {color: #555;}
ul.slidemenu1 li ul {list-style: outside url("../../responsive/bilder/inhalt/punkt_grau.gif") disc;}

/* ---------------------------------------------------------------------- Navigation - Back to top */
#back-top{
    position: fixed;
    bottom: 12px;
    right: 12px;
    z-index: 999;
	text-align: center;
	width: 60px;
}
#back-top a{
    width: 60px;
    text-align: center;
    font-size: 0.5em;
    color: #555;
	text-decoration: none;
	text-transform: uppercase;
}
#back-top .btn{
    width: 60px;
    height: 60px;
    margin-bottom: 7px;
	padding-top:12px;
    background-color: #669900;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#back-top a:hover{
    text-decoration: underline;
}
#back-top a .btn:hover{
	background: #638ebc;
}
/* ---------------------------------------------------------------------- Breadcrumb & Accessibility */
#surfpfad{
	height: auto;
	margin: 20px 0 20px 0;
	font-size: 0.75em;
}
/* ---------------------------- Breadcrumb */
#breadcrumb{
	list-style: none;
	margin: 0;
	padding: 0;
}
#breadcrumb > li.spacer{
	padding: 0 5px;
}
#breadcrumb > li{
	display: inline-block;
}
#breadcrumb > li a{
	color: #555;
}
#breadcrumb > .active{
	color: #555;
	text-decoration: underline;
}
/* ---------------------------- Accessibility */
#accessibility{
	text-align: right;
	margin-top: 19px;
}
#kopfsymbole{
	text-align: right;
}
#kopfsymbole,#searchform{
	float: right;
	display: inline-block;
}
ul#barrierefreiheit{
	list-style: none;
}
ul#barrierefreiheit li{
	display: inline-block;
	padding: 0 6px;
}
#searchform-input,#searchform-btn{
	display: inline-block;
}

/* ---------------------------------------------------------------------- Aside */
/* --------------------------------------------- Aside (Startseite) */
#startseite  aside{
	color: #fff;
	background: #028ECB;
}
#startseite aside div{
	padding: 12px 24px 6px 24px;
}
#startseite aside ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#startseite aside ul li{
	line-height: 20px;
}
#startseite aside ul li a,
#startseite aside ul li a:hover{
	color: #fff;
}i
/* --------------------------------------------- Aside (Themenseite) */
#themenseite aside{
	color: #fff;
	margin-left: -6px;
	padding-right:24px;
	margin-top: 20px;
}
/* ---------------------------------------------------------------------- Main */
/* --------------------------------------------- Main (Startseite) */
#startseite main{
	margin-bottom: 12px;
}
/* --------------------------------------------- Main (Themenseite) */
#themenseite main{
	line-height: 1.4em;
	/* neu */
	margin: 20px 0 0 0;
}

main h1 {
	padding: 0 0 20px;	
}

main .box-weitere-infos {
	margin: 20px 0;
}

main li {
	margin: 0 0 8px 0;	
}

/* --------------------------------------------- Seitenelemente (Startseite) */
.meldungen_abfallwirtschaft {
	background: #f0f0f0; 
	padding: 5px; 
	height: 178px;
}

/* --------------------------------------------- Seitenelemente (Themenseite) */
#themenseite .info-block.padding{
	margin-bottom: 12px;
}
#themenseite .info-block.padding{
	padding-top: 6px;	
}
#themenseite .info-block .info-block-img.padding{
	padding-top: 12px;
}
#themenseite .info-block .info-block-img img{
	float: left;
	margin-right: 12px;
}
#themenseite .info-block .info-block-img p{
	padding-top: 24px;
}
/* ---------------------------------------------------------------------- Footer */
footer #socialshareprivacy{
	height: 70px;
	margin-top: 1px;
	background: #ebebef;
}
footer #seitenabschluss{
	font-size: 0.75em;
    padding: 1em;
    text-align: center;
    border-top: 1px solid #808080;
    background-color: #669900;
}
footer #seitenabschluss a{
	color: #fff;
}

/* ---------------------------------------------------------------------- Codefragmente */
/* --------------------------------------------- Grundelemente */
article header .header-link{
	text-align: right;
	border-top: 5px solid #fff;
	padding: 0 12px 0 0;
}
/* --------------------------------------------- Box Teaser 3 Blöcke (Image,Title,Content,Link); Box Teaser 2 Blöcke(Image,Title,Content,Link); Box Teaser 2 Blöcke (Title,Content,Link) */

.box-teaser-3-img-title-content section,
.box-teaser-2-img-title-content section,
.box-teaser-2-title-content section{
	/* border-bottom: 1px solid #555; */
	padding-bottom: 12px;	
}
.box-teaser-3-img-title-content section img,
.box-teaser-2-img-title-content section img{
	width: 100%;
	max-width: 100%;	
}
.box-teaser-3-img-title-content section header,
.box-teaser-2-img-title-content section header,
.box-teaser-2-title-content section header{
	padding: 12px 0;
}
.box-teaser-3-img-title-content section p,
.box-teaser-2-img-title-content section p,
.box-teaser-2-title-content section p{
	padding: 0 0 6px 0;
}
/* --------------------------------------------- Box Bildergalerie */
.box-bildergalerie section{
	padding-bottom: 12px;
}
.box-bildergalerie section header{
	padding: 12px 0 6px 0px;
}
.box-bildergalerie section p{
	padding: 0;
}
.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
.box-bildergalerie section img{
	width: 100%;
	max-width: 100%;
}
/* --------------------------------------------- Box Bildergalerie mit Fließtext (320px & 210px) */
.box-bildergalerie-text-320 section,
.box-bildergalerie-text-210 section{
	padding-bottom: 12px;
}
.box-bildergalerie-text-320 section header,
.box-bildergalerie-text-210 section header{
	padding: 12px 0 6px 0;
}
.box-bildergalerie-text-320 section p,
.box-bildergalerie-text-210 section p{
	padding: 0;
}
.box-bildergalerie-text-320 section img,
.box-bildergalerie-text-210 section img{
	float: left;
	padding: 0 12px 12px 0;
}
/* --------------------------------------------- p Bildergalerie mit Fließtext (320px & 210px) */
.flowing-text-left{
	float: right;
}
.flowing-text-right{
	float: left;
}
/* --------------------------------------------- p Bildergalerie mit Fließtext und Bilduntertitel (320px & 210px) */
figure {
	position: relative;
	overflow: hidden;
}
figure.figcaption-height-12 {
	padding-bottom: 12px;
	margin-bottom: 24px;
}
figure.figcaption-height-24 {
	padding-bottom: 24px;
}
figure.figcaption-margin-bottom-12 {
	margin-bottom: 12px;
}
figure.figcaption-margin-bottom-24 {
	margin-bottom: 24px;
}
figure figcaption {
	position: absolute;
	bottom: 0;
}
/* --------------------------------------------- Box Bildergalerie mit Fließtext und Bilduntertitel (320px & 210px) */
.box-bildergalerie-text-320-untertitle section,
.box-bildergalerie-text-210-untertitle section{
	padding-bottom: 12px;
}
.box-bildergalerie-text-320-untertitle section header,
.box-bildergalerie-text-210-untertitle section header{
	padding: 12px 0 6px 0;
}
.box-bildergalerie-text-320-untertitle section p,
.box-bildergalerie-text-210-untertitle section p{
	padding: 0;
}
.box-bildergalerie-text-320-untertitle section .img,
.box-bildergalerie-text-210-untertitle section .img{
	float: left;
	padding: 0 12px 12px 0;
}
.undertitle-210{
	width: 210px;
}
.undertitle-320{
	width: 320px;
}
.undertitle-650{
	width: 650px;
}
/* --------------------------------------------- Box weitere Informationen (Title,Links) */
.box-weitere-infos section{
	padding: 12px;	
}
.box-weitere-infos section header{
	border-bottom: 1px solid #fff;
	padding: 0 0 6px 0;
}
.box-weitere-infos section header h2{
	background: url(../../style/layout/info.png) no-repeat;
	padding: 3px 0 3px 24px;
}
.box-weitere-infos section ul{
    margin: 12px 0px 0px 0px;
    padding: 0px;
}
.box-weitere-infos section ul li{
    margin: 4px 20px;
    list-style-image: url(../../style/layout/pfeil_weiss.png);
}
.box-weitere-infos section ul li a{
    color: #fff;
}
/* --------------------------------------------- Box allgemeine Informationen (Title,Content) */
.box-alg-infos section{
	padding: 12px;
	border: 1px solid #fff9f0;	
}
.box-alg-infos section ul{
    margin: 12px 0px 0px 0px;
    padding: 0px;
	list-style-type: decimal;
}
.box-alg-infos section ul li{
    margin: 5px 32px;
}
/* --------------------------------------------- Box Terminhinweis (Title,Content,Link) */
.box-terminhinweis section{
	padding: 14px 12px 6px 12px;
	background: url(../layout/doppelpfeil_weiss.png) no-repeat right 12px center;
	background-color: #669900;
}
.box-terminhinweis header, .box-terminhinweis header h2, .box-terminhinweis p{
	display: inline-block;
	padding-top: 1px;
}
.box-terminhinweis p{
	padding-right: 24px;
}
.box-terminhinweis a:hover{
	text-decoration: none;
}
/* --------------------------------------------- Box Imageslider */
section.box-imageslider{
	position: relative;
	padding: 12px;
}
/* --------------------------------------------- Box Akkordion */
.box-akkordion section{
	border-bottom: 1px solid #e6e6e6;
}
.box-akkordion section header{
	padding: 0 0 6px 0;
	cursor: pointer;
}
.box-akkordion section div.content{
	display: none;
	padding-bottom: 6px;
}
.box-akkordion section ul{
	margin: 0 0 6px 16px;
	padding: 0;
}
.box-akkordion section h3{
	margin-bottom: 3px;
}
/* --------------------------------------------- Box FAQ */
.box-faq section{
	background: #028ECB;	
	margin: 6px 0 0 0;
}
.box-faq section p{
	padding: 0;
	padding: 6px 0;
	text-align: center;
}
.box-faq section img{
	width: 100%;
	max-width: 100%;	
}
.box-faq section a{
	color: #fff;
}
/* --------------------------------------------- Box FAQ Details */
.box-faq-details section{
	margin-top: 0;
}
.box-faq-details section:first-of-type{
	margin-top: 24px;	
}
.box-faq-details section header{
	padding: 6px;
	margin-bottom: 1px;
	cursor: pointer;
}
.box-faq-details section header:hover{
	color: #fff;
	background: #028ecb;
}
.box-faq-details section ul{
	margin: 12px 0;
	padding: 0;
	list-style: none;
	display: none;	
}
.box-faq-details section ul li{
	padding: 6px 0;
}

.box-faq-details section ul li div.frage:hover{
	color: #028ecb;
	cursor: pointer;
}
.box-faq-details section ul li div.antwort{
	margin-top: 12px;
	padding-bottom: 0;
	display: none;
}
.box-faq-details section ul li div.antwort.border{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 12px;
}
.box-faq-details section ul li div.frage.padding{
	padding: 0 6px;
}
.box-faq-details section ul li div.antwort.padding{
	padding-left: 6px;
	padding-right: 6px;
}
/* --------------------------------------------- Box Diagramme */
.pie-chart{
	min-height: 400px;
	height: 100%;
	width: 100%;
	margin: auto;
	background: #fff;
	text-align: center;
}

/* --------------------------------------- großes Bild über die gesamte Seitenbreite */
.grossbild {
	width: 100%; 
	height: auto;
	margin: 0 0 15px 0;	
}



/* ---------------------------------------------------------------------- Mediaqueries */
@media (max-width: 1024px){
	/* ---------------------------------------------------------------------- Navigation - Mega Menu */
	/* --------------------------------------------- first stage (menu) */
	nav#nav-main li,
	nav#nav-main li:last-child{
		font-size: 1.2em;
		font-weight: 500;
	}

	/* ---------------------------- third stage (child menus in the mega-menu) */
	nav#nav-main .megamenu li{
		font-size: 0.9em;
	}
	nav#nav-main .megamenu li.bereich{
		font-size: 1.0em;
	}

	/* neu Tabellen Spalten zu Zeilen - Start   */

	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	#no-more-tables td:before { content: attr(data-title); }

	/* Tabellen Spalten zu Zeilen - Ende   */
}

@media (min-width: 769px){
#baum {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
}	
}
.navi_meta_baum {
    position: relative;	
/*	left: 123px; */
}
#search_submit {
	width:18px;
}
@media (max-width: 768px){
	
	/* ---------------------------------------------------------------------- Grundstruktur */
	header#kopf{
		margin-bottom: 0;
		box-shadow: 0 1px 4px rgba(0,0,0,.5);
    	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.5);
		position: fixed;
		z-index: 1001;
		background: #fff;
		width: calc(100% + 6px);
		margin-left: -6px;
		padding: 5px 0;
	}
	#baum{
		min-height:53px;
		position:fixed; 
		top:1px;
		margin-left: 39px;
		z-index:103;
	}
	 header#kopf .wappen{
		float: right;
		margin: 1px 0 5px 0;
		padding-right: 2px;
	}  
	
	
	
	main #surfpfad{
		display: none;	
	}
	header#kopf img{
		height: 40px;
	}
	nav#nav-main{
		margin-top: 0;
		border-bottom: 0px;
		position: fixed;
		z-index: 1002;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: rgba(0, 0, 0, 0.45);
		display: none;
	}

	/* ---------------------------------------------------------------------- Navigation - Header */
	#navi_meta{
		display: none;
	}

	/* ---------------------------------------------------------------------- Navigation - Mega Menu */
	#mobile-btn-open,
	#mobile-btn-close{
		display: block;
	}
	#mobile-btn-open{
		padding-left: 6px;
	}
	/* --------------------------------------------- first stage (menu) */
	nav#nav-main > ul{
		position: absolute;
		z-index: 2;
		top: 0;
		bottom: 0;
		left: -240px;
		background: #fff;
		width: 240px;
		text-align: left;
		border-left: 0px solid #e6e6e6;
		border-right: 0px solid #e6e6e6;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	nav#nav-main li,
	nav#nav-main li:first-child,
	nav#nav-main li:last-child{
		font-size: 1.0em;
		width: 240px;
		display: block;
		text-transform: none;
		border-left: 0px solid #e6e6e6;
	}
	nav#nav-main li:last-child{
		border-bottom: 0px solid #e6e6e6;
	}
	nav#nav-main li,
	nav#nav-main li:first-child,
	nav#nav-main ul > li.submenu.ein > a.active{
		border-bottom: 1px solid #e6e6e6;	
	}
	nav#nav-main li:hover{
		background: #ebebeb;
	}
	nav#nav-main li:last-child:hover{
		background: #fff;
	}
	nav#nav-main > ul > li > a{
		padding: 17px 20px;
	}
	nav#nav-main > ul > li > a:hover{
		color: #000;
		text-decoration: none;
	}
	nav#nav-main ul > li.liausblenden{
		display: block;
	}

	/* ---------------------------- second stage (mega-menu) */
	nav#nav-main ul.megamenu{
		position: relative;
		z-index: 2;
		width: 228px;
		top: 0;
		left: 0;
		padding: 0;
		background: transparent;
	}
	nav#nav-main ul > li.submenu > a:after{
		display:none;
	}
	nav#nav-main ul > li.submenu > a{
		text-transform: uppercase;
	}
	/* ---------------------------- third stage (child menus in the mega-menu) */
	nav#nav-main .megamenu li{
		font-size: 1.0em;
		border-bottom: 0px solid #fff;
		background: #f5f5f5;
		width: 228px;
		padding: 3px 6px 3px 0;
	}
	nav#nav-main .megamenu li:hover{
		background: #f5f5f5;
	}
	nav#nav-main .megamenu li.bereich-ende{
		margin-bottom: 0;
	}
	nav#nav-main .megamenu li a{
		color: #555;
		margin: 0 0 0 20px;
	}
	nav#nav-main .megamenu li a:hover{
		color: #028ECB;
		text-decoration: none;
	}
	nav#nav-main > ul > li ul.megamenu li a.active {
		color: #028ECB;
		text-decoration: none;
	}
	nav#nav-main ul li:hover ul.megamenu {
    	top: 0;
	}
	/* ---------------------------------------------------------------------- Navigation - Aside (Themenseite) */
	ul.slidemenu{
		padding: 0 0 0 0;
	}
	/* #surfpfad{
		margin: 80px 0 30px 0;
	} */
	/* ---------------------------- Breadcrumb */
	#breadcrumb > li.spacer{
		padding: 0 1px;
	}
	/* ---------------------------------------------------------------------- Aside */
	/* --------------------------------------------- Aside (Themenseite) */
	#themenseite aside{
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		
	}
	/* ---------------------------------------------------------------------- Main */
	/* --------------------------------------------- Main (Themenseite) */
	#themenseite main.content-wrapper {
		width: 100%;
		margin-left: 0px;
	}
	
	/* ---------------------------------------------------------------------- Codefragmente */
	/* --------------------------------------------- Grundelemente */
	article header .header-link{
		text-align: left;
		padding: 0 12px 0 6px;
	}
	/* --------------------------------------------- Box Bildergalerie mit Fließtext */
	.box-bildergalerie-text section{
		padding-bottom: 12px;
	}
	.box-bildergalerie-text section header{
		padding: 12px 0 6px 6px;
	}
	.box-bildergalerie-text section p{
		padding: 0 0 0 6px;
	}
	.box-bildergalerie-text section img{
		float: left;
		padding: 0 12px 12px 0;
	}
	/* --------------------------------------------- Box FAQ Details */
	.box-faq-details section:first-of-type{
		margin-top: 12px;	
	}
	
	/*  Sonderregelung für zwei Wappen plus Angebotstitel START  */	
	.titel {
    color: #c27241;
    font-size: 1.3em;
    letter-spacing: 1px;
    margin: 70px 0 1px 0;
	}
	
	/*  Sonderregelung für zwei Wappen plus Angebotstitel ENDE  */	
}

@media (max-width: 650px){
	/* --------------------------------------------- Box Bildergalerie mit Fließtext und Bilduntertitel (650px & 247px) */
	.undertitle-650{
		width: 100%;
	}
/*  Sonderregelung für zwei Wappen plus Angebotstitel START  */	
	header#kopf img{
		height: 60px;
	}
	header#kopf .wappen_vertikal {
		display:block;
		float: right;
		margin: 1px 0 5px 0;
		padding-right: 12px;
	}
	header#kopf .wappen_horizontal {
		display: none;
	}
	
	.titel {
    color: #c27241;
    font-size: 1.3em;
    letter-spacing: 1px;
    margin: 100px 0 0;
	}
	
	#surfpfad{
		margin: 8px 0 0 0;
	}
/*  Sonderregelung für zwei Wappen plus Angebotstitel ENDE  */	
}

@media screen and (min-width: 768px) and (max-width: 884px){
		#schriftzug img{
		height: 55px !important;
	}
}

@media (max-width: 480px){
	/* ---------------------------------------------------------------------- Main */
	
	
	/* --------------------------------------------- Seitenelemente (Startseite) */
	.meldungen_abfallwirtschaft {
		height: auto;
	}
	
	/* --------------------------------------------- Seitenelemente (Themenseite) */
	#themenseite .info-block .info-block-img p{
		padding-top: 12px;
	}
	ul#breadcrumb {
		display:none;
	}
	input#suche {
		border: 1px solid #5d5c5c;
    	font-size: 0.9em;
    	height: 25px;
	}
	main h1 {
		font-size: 1.1em; 	
	}
	p.titel {
		font-size: 1.2em;
		margin: 100px 0 0 0;
	}
	nav#nav-main .megamenu li {
    	font-size: 0.8em;
		line-height: 30px;
	}
	.txt-size-m a {
    	font-size: 0.8em;
	}
	main iframe.klein {
		display:block;
		float: right;
		margin: 1px 0 5px 0;
		padding-right: 12px;
	}
	main iframe.gross {
		display: none;
	}
}

@media (max-width: 355px){
	/* ---------------------------------------------------------------------- Codefragmente */
	/* --------------------------------------------- Box Bildergalerie mit Fließtext (320px) */
	.box-bildergalerie-text-320 section img{
		padding: 0 0 12px 0;
		width: 100%;
	}
	/* --------------------------------------------- Box Bildergalerie mit Fließtext und Bilduntertitel (320px & 210px) */
	.box-bildergalerie-text-320-untertitle section .img{
		padding: 0 0 12px 0;
	}
	.box-bildergalerie-text-320-untertitle section .img img{
		width: 100%;
	}
	.hidden_355 {
		display:none;	
	}
	
}

.cookie-banner {
display:none;
width: 100%;
padding: 1%;
left: 0;
bottom: 0;
background: #035376;
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
font-size: 16px;
line-height: 20px;
text-align:center;
}

.cookie-banner input[type="button"]{
    color: #14365c;
	border: solid 1px #14365c;
	width: 180px;
	height: 40px;
}

@media all and (max-width:520px){
	.cookie-banner {
margin-top: 70px;
display:none;
width: 100%;
padding: 1%;
left: 0;
bottom: 0;
background: #035376;
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
font-size: 16px;
line-height: 20px;
text-align:center;
}
}